Announcement

Collapse
No announcement yet.

Oops - I went to install.php instead of upgrade.php...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts
    WichitaRacing
    Senior Member

  • WichitaRacing
    replied
    That fixed it. I guess my ftp client played tricks on me the first time.

    Leave a comment:

  • Mike Sullivan
    Former vBulletin Developer

  • Mike Sullivan
    replied
    Reupload all files -- you're missing some.

    Leave a comment:

  • WichitaRacing
    Senior Member

  • Oops - I went to install.php instead of upgrade.php...

    Going from beta 6 to gamma. I got as far as "there seems to be a problem w/ your database" before I realized my mistake.

    Now, with upgrade.php, it goes directly to upgrade5.php as soon as I hit enter, and I get:
    Warning: main(): Unable to access ./includes/sessions.php in /home/wichita/public_html/forums/install/upgradecore.php on line 81

    Warning: main(./includes/sessions.php): failed to open stream: Permission denied in /home/wichita/public_html/forums/install/upgradecore.php on line 81

    Fatal error: main(): Failed opening required './includes/sessions.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/wichita/public_html/forums/install/upgradecore.php on line 81
    Did I mess up my db? Should I just drop it and restore my backup I originally restored it from? Or is this a different problem, not caused by my mistake?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X